.brs-app .ta-app-logo {
  --ta-logo-width: 64px;
  --ta-logo-height: 64px;
  --ta-logo-path: url(assets/logo.png);
}

.brs-app--loading .ta-app-logo {
	--ta-logo-width: 64px;
	--ta-logo-height: 64px;
	--ta-logo-path: url(assets/logo.png);
}

:root {
    --ta-light-primary-color: #2EB5C4 !important;
    --ta-dark-primary-color: #2EB5C4 !important;
}
